/*=========================
  page mv
=========================*/
section.page-mv {
  height: 500px;
  position: relative;
  .mv-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .page-title {
    position: absolute;
    z-index: 1;
    top: 60%;
    left: 50%;
    translate: -50% -50%;
    color: #ffffff;
    text-shadow: 0px 3px 6px rgb(0 0 0 / 0.5);
    text-align: center;
    .jp {
      font-size: 3rem;
      font-weight: 700;
    }
    .en {
      font-size: 2rem;
    }
  }
}
@media (max-width: 960px) {
  section.page-mv {
    height: 300px;
    .mv-img {
      object-fit: cover;
      object-position: 75% 50%;
    }
    .page-title {
      top: 65%;
      left: 0%;
      translate: 0% -50%;
      width: 100%;
      .jp {
        font-size: 2rem;
      }
      .en {
        font-size: 1.5rem;
      }
    }
  }
}

/* common */
.page-section-title {
  text-align: center;
  text-wrap: balance;
  position: relative;
  margin-bottom: 3rem;
  .bg-img {
    margin-inline: auto;
  }
  .title {
    position: absolute;
    inset: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 2.5rem;
  }
}
@media (max-width: 960px) {
  .page-section-title {
    margin-bottom: 1rem;
    .bg-img {
      width: 120px;
    }
    .title {
      font-size: 2rem;
    }
  }
}

.container {
  width: calc(100% - 2rem);
  max-width: 1200px;
  margin-inline: auto;
}

.texts-image-flex {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 2rem;
  margin-bottom: 5rem;
  .texts {
    width: 60%;
    .heading {
      font-size: 2rem;
      border-bottom: #2c363c 1px solid;
      padding-bottom: 1rem;
      margin-bottom: 1.5rem;
    }
  }
  .img {
    width: 40%;
    height: auto;
    object-fit: cover;
  }
}
@media (max-width: 960px) {
  .texts-image-flex {
    flex-direction: column;
    .texts {
      width: 100%;
      .heading {
        font-size: 1.5rem;
        text-align: center;
        text-wrap: balance;
      }
    }
    .img {
      width: 100%;
      max-width: 500px;
      margin-inline: auto;
    }
  }
}

.textbox-gray {
  width: calc(100% - 2rem);
  max-width: 1000px;
  margin-inline: auto;
  background-color: #eff3f5;
  box-shadow: 0px 3px 6px rgb(0 0 0 / 0.2);
  padding: 2rem;
  margin-bottom: 5rem;
  .title {
    font-size: 2rem;
    text-align: center;
    margin-bottom: 2rem;
  }
}
@media (max-width: 960px) {
  .textbox-gray {
    .title {
      font-size: 1.5rem;
    }
  }
}

/*=========================
  歯科矯正治療とは
=========================*/
section.orthodontics {
  padding-top: 5rem;
  margin-bottom: 10rem;
}


/*=========================
  ブラケットワイヤーによる矯正治療
=========================*/
section.orthodontics-wire {
  margin-bottom: 10rem;
  .title {
	font-size: 2rem;
	text-align: center;
	margin-bottom: 2rem;
  }
}

.case_accordion {
    max-width: 1000px;
    background-color: #f6f3e8;
	margin: 0 auto 20px;
}

.case_accordion:not([open]) {
    margin-bottom: 20px;
}

.case_accordion summary {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 1em 2em;
    border-radius: 5px;
    background-color: #000538;
    color: #fff;
    font-weight: 600;
    cursor: pointer;
}

.case_accordion summary::-webkit-details-marker {
    display: none;
}

.case_accordion summary::after {
    transform: translateY(-25%) rotate(45deg);
    width: 7px;
    height: 7px;
    margin-left: 10px;
    border-bottom: 3px solid #fff;
    border-right: 3px solid #fff;
    content: '';
    transition: transform .3s;
}

.case_accordion[open] summary::after {
    transform: rotate(225deg);
}

.case_accordion p {
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    padding: 1em 2em 2em 2em;
    color: #3e474c;
    transition: transform .5s, opacity .5s;
}

.case_accordion[open] p {
    transform: none;
    opacity: 1;
}

.case_accordion img{
	width: 90%;
	margin: 50px auto 0;
}

.case_accordion table {
	margin: 0 auto;
	width: 90%;
	border-collapse:  collapse; 
	border: solid 1px #333;
}
.case_tbl th {
	background: #e6b422;
	border: solid 1px #333;
	color: #fff;
	padding: 10px;
}
.case_tbl td {
	background: #fff;
	border: solid 1px #333;
	padding: 10px;
}
@media (max-width: 430px) {
	.case_tbl th,td {
		display: block;
	}
}


/*=========================
  マウスピース矯正・インビザライン
=========================*/
section.orthodontics-mouthpiece {
  padding-bottom: 5rem;
  margin-bottom: 5rem;
  border-bottom: #000538 1px solid;
  .title {
	font-size: 2rem;
	text-align: center;
	margin-bottom: 2rem;
  }
  .textbox2 {
    .flex {
      display: flex;
      justify-content: center;
      align-items: center;
      flex-wrap: wrap;
      gap: 2rem;
      margin-bottom: 2rem;
      .flex-item {
        width: calc(33% - 2rem);
        background-color: #ffffff;
        border-radius: 100px;
        padding: 1rem 1rem;
        height: 4rem;
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        text-wrap: balance;
      }
      @media (max-width: 960px) {
        flex-direction: column;
        .flex-item {
          width: 100%;
        }
      }
    }
  }
}
/*================================
  メリットデメリット　2024.12.12追記
================================*/

section.orthodontics-mouthpiece {
  padding-bottom: 5rem;
  margin-bottom: 5rem;
  border-bottom: #000538 1px solid;
  .textbox3 {
	    width: 85%;
    	margin: 70px auto;
    .title {
        font-size: 2rem;
        text-align: center;
        margin-bottom: 2rem;
    }
  .flex {
    display: flex;
    gap: 2rem;
    margin-bottom: 2rem;
	margin-top: 2rem;
    .flex-item {
      width: 45%;
	  max-width: 1000px;
      padding: 1rem;
      background-color: #f6f3e8;
      box-shadow: 0px 3px 6px rgb(0 0 0 / 0.2);
	  margin-inline: auto;
	  padding: 2rem;
      margin-bottom: 5rem;

    .title {
        text-align: center;
        text-wrap: balance;
        font-size: 1.75rem;
        margin-bottom: 1rem;
      }
    }
    @media (max-width: 960px) {
      flex-direction: column;
      .flex-item {
        width: 100%;
        .title {
          font-size: 1.5rem;
        }
      }
    }
  }
}
}

/*=========================
  自費メンテ
=========================*/
section.maintenance {
  padding-bottom: 5rem;
  margin-bottom: 5rem;
  border-bottom: #000538 1px solid;
  .img {
    background-color: #ccc;
    aspect-ratio: 4/3;
    min-height: fit-content;
  }

}

/*=========================
  自費根管治療
=========================*/
section.canal-treatment {
  margin-bottom: 10rem;
  .img {
    background-color: #ccc;
    aspect-ratio: 4/3;
    min-height: fit-content;
  }
  .texts .text{
	text-align: center;
    font-size: 1.75rem;
	width: none;
	}
}
